Name: kron4ek-wine-9.0-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0/wine-9.0-staging-tkg-amd64.tar.xz
  file_checksum: 079706d8ed2d5b97594fac2893cd22e2
  file_size: 58649004
  rename: wine-9.0-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-staging-tkg-amd64
  dest: kron4ek-wine-9.0-staging-tkg-amd64
